@media screen and (min-width: 992px) {
    
    .main-footer .container{
        max-width: 1200px;
    }

    .main-banner{
        height: 500px;
    }
    .main-banner *{
        height: 100%;
    }

    .wrap-xzoom{
        border: 1px solid #fff;
        text-align: center;
        padding:5px;
    }
   
    .wrap-xzoom img{
        max-width: 550px;
    }

    .top-header{
        max-width: 1200px;
        margin: 0px auto;
        padding: 0px 0px;
    }

    .menu-box{
        max-width: 1200px;
        margin: 0px auto;
    }

    

    #detail_news .content_detail p{
        font-size: 18px;
    }
    #product_content .main_content {
        padding-left: 60px;
        padding-right: 50px;
    }
    .scroll-to-fixed-fixed{
        background:#70411c;
        z-index: 1000;
    }
    .logo .form_search .form-group input{
        margin-left: -4px;
        width: 400px;
    }
    .logo .form_search button{
        margin-left: -5px;
        background:#8cc63f;
        color: white;
    }
    .logo .form_search{
        text-align: right;
        margin-top: 20px;
    }
    .logo .cart{
        margin-top: 20px;
    }
    /*.logo .cart a{
        display: block;
        background: url('../images/cart.png');
        background-repeat:  no-repeat;
        background-position: top right;
        padding: 10px;
        padding-right: 20px;
    }*/

    .menu-menu-chinh-container{
        margin-left: 90px;
    }

    .menu-box .main-menu>li>a{
        padding: 33px 20px 4px;
    }

    .menu-box .main-menu li:hover>a,.menu-box .main-menu li.current-menu-item>a{
        /*color: #8cc63f;*/
    }
    .main-menu li.menu-item-has-children:hover>.sub-menu{
        display: block;
    }
    .menu-box .main-menu .sub-menu{
        position: absolute;
        width: 220px;
        z-index: 99;
    }
    .menu-box .main-menu .sub-menu{
        background: #b2733b;
        border: #ccc thin solid;
    }
    .main-menu>li>.sub-menu{
        top:100%;
        left:0;
    }
    .main-menu .sub-menu .sub-menu{
        top:-1px;
        left:100%;
    }

    .lis-product-cat .item .thumbnail-product img{
        height: 310px;
        width: 100%;
    }

   /* .main-footer .container{
        width: 1180px;
    }*/
}
@media screen and (max-width: 1024px) {
    .section .left_content .tt .view{
        padding: 0px 10px !important;
    }
    #lienhe .title{
        top: 600px !important;
        z-index: 1000;
    }
    #top_gioithieu .img_bong{
        left: 32% !important;
    }
}
@media screen and (max-width: 991px) {
    
    .menu-box{
        position: fixed;
        left:0;
        top:0;
        right:0;
        width: 0;
        height:100vh;
        z-index: 999;
        transition: all 0.3s;
        overflow: hidden;
    }
    .menu-box .bg-menu{
        position: absolute;
        left: 0;
        top:0;
        width: 100%;
        height:100%;
        background-color: rgba(0,0,0,0.7);
        z-index: 98;
    }
    .menu-box .main-menu{
        position: relative;
        z-index: 99;
        width: 250px;
        max-width: 95%;
        height: 100%;
        overflow-x: hidden;
        overflow-y: auto;
        float: left;
        background-color: #fff;
    }
    .menu-site .btn-show-menu{
        color: #fff;
        background-color: #6e411a;
        font-size: 20px;
    }
    .menu-box .btn-hide-menu{
        position: relative;
        z-index: 99;
        color: #fff;
        float: left;
    }
    .menu-box .main-menu>li{
        display: block;
        width: 100%;
        border-bottom: #ccc thin solid;
       
    }
    .menu-box .main-menu>li>span{
        display: none;
    }
    .menu-box .main-menu>li>a{
        padding: 7px 10px;
        color: #333;
    }
    .main-menu li:hover>a,.main-menu li.current-menu-item>a{
        background-color: #8cc63f;
        color: #fff;
    }
    .main-menu>li.menu-item-has-children>a>i{
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }
    .main-menu .sub-menu{
        border-top: #ccc thin dotted;
        padding-left: 10px;
    }
    .main-menu li.menu-item-has-children>a{
        position: relative;
        padding-right: 40px;
    }
    .main-menu li.menu-item-has-children>a>i{
        position: absolute;
        display: inline-block;
        padding: 10px 12px;
        top:0;
        right:0;
        margin: 0 !important;
    }
}


@media screen and (max-width: 767px) {

    .contact-order .btn-contact-order {
        padding: 10px 6px !important;
        font-size: 13px;
    }

    .video-ytb iframe{
        width: 100% !important;
    }

    #lightgallery li{
        margin-bottom: 20px;
    }

    .wrap-menu-mb {
        line-height: 69px;
        text-align: center;
    }

    .slogan-run{
        height: 35px;
        line-height: 35px;
        font-size: 18px;
    }

    .wrap-logo-mb img{
        max-width: 150px;
    }

    .lis-product-cat .item .thumbnail-product img{
        height: 150px;
        width: 100%;

    }

   
}


@media screen  and (max-width: 991px) {
    .theme-said .item-col:nth-child(2n+1){
        clear: both;
    }

    .logo .cart a{
        text-align: right;
        padding-right: 60px;
    }
    .menu-site{
        
        text-align: left;
        margin-bottom: 15px;
    }
    #lienhe .title{
        top: 550px;
        z-index: 1000;
    }
    .logo .form_search button{
        margin-left: -5px;
        background:#8cc63f;
        color: white;
    }
    .box_img img{
        width: 100%;
    }
    .left_content img{
        width: 100%;
    }
    /*.owl-nav{
        display: none;
    }*/
    #product_content .category{
        position: static;
    }
    #top_gioithieu .img_logo{
        left: 40% !important;
    }
    #top_gioithieu .img_bong{
        left: 26% !important;
    }

    .thumbnail-new{
        float: none;
    }

    .thumbnail-new img{
        width: 100%;
    }

    .des-short-p {
        text-align: justify;
    }


}
